Anlegen o. kopieren von Layouts nicht möglich

David Laumen

Hallo zusammen,

wir haben gerade coresuite 2.45 im Einsatz und Designer v.1.817 auf SBO 2007 PL44 und PL45.

Es ist im Moment nicht möglich neue Layouts anzulegen bzw. die Layouts zu designen, weil ständig Fehlermeldungen auftreten.

Das Problem besteht sowohl in der normalen Version des Designers, wie auch in der BETA-Version. Habe beides getestet.

Attachment
[url=http://www.coresystems.ch/wp-content/../wp-content/forum-image-uploads/conplus-mg/neuanlegen.png]neuanlegen.png[/url]

David Laumen

Weder das neu Anlegen funktioniert, noch das kopieren eines funktionierenden Layouts - beide Verfahren stossen auf Fehler.

Attachment
[url=http://www.coresystems.ch/wp-content/../wp-content/forum-image-uploads/conplus-mg/kopieren.png]kopieren.png[/url]

Manuel Marhold

Hi David,

zu

1) du fragst in der query wohl nach Parametern, übergibst diese im layout aber nicht

2) hast du in der Ragisterkarte "Drucker" einträge drin? Seite ist ein Mußfeld.

Philipp Knecht

Hi David

Ist in der Beta > 1.817 gefixt.

hth

David Laumen

1. das ist ja das lustige, ich hab garkeine queries drin. hab einfach nur ein frisches layout angelegt

2. drucker-karteikarte ist pflichtfeld, seit wann? ich bestimmt schon 100 layouts angelegt ohne fehler.

3. Fehler tritt auch in der BETA 1.817

Manuel Marhold

Hi David,

2. nein, ist nicht pflicht, aber wenn du eine zeile hinzufügst musst du die Spalte "Seite" füllen..

David Laumen

so nochmal mal bissle was getestet:


Es ist auf jeden Fall möglich eine neue Layoutdefinition anzulegen. Als Datenquelle habe ich natürlich "Document". DAS verursacht allerdings den in Bild 2 "neuanlegen" gezeigten Fehler, wenn ich den Designer öffnen möchte um der Layoutdefinition auch ein entsprechendes Layout zu entwickeln.
Sobald ich als Datenquelle "Document" rausnehmen kann ich den Designer öffnen, aber dann im Designer nicht die entsprechenden Quellen öffnen.

Die Fehler treten sowohl in der BETA als auch in der normalen Version auf. Habe beides getestet.

Philipp Knecht

Hallo David
Schau mal meinen Post oben an. Version muss grösser 1.817 sein.
Ist aber eh egal... weil.... Release steht in wenigen Minuten an :)
hth
0

Comments

0 comments

Please sign in to leave a comment.

Didn't find what you were looking for?

New post